Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#66457 - [capi4hylafax] missing dependency isdn4k-utils

Attached to Project: Arch Linux
Opened by Erich Eckner (deepthought) - Tuesday, 28 April 2020, 20:03 GMT
Last edited by Tobias Powalowski (tpowa) - Friday, 14 August 2020, 14:12 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tobias Powalowski (tpowa)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

capi4hylafax cannot currently be installed, there is isdn4k-utils missing:

$ sudo pacman -S capi4hylafax
resolving dependencies...
warning: cannot resolve "isdn4k-utils", a dependency of "capi4hylafax"
:: The following package cannot be upgraded due to unresolvable dependencies:
capi4hylafax

Should it be removed from the repositories during 1bd1f3203df539d12d8f2b8f4c00bd7246ed18e9 and bd0d1edd6f6cb9d3c70d8f3045908bd443362269, too?
This task depends upon

Closed by  Tobias Powalowski (tpowa)
Friday, 14 August 2020, 14:12 GMT
Reason for closing:  Fixed

Loading...